/*** establish defaults ***/
html {
	background:#c9e1f1 url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/site-bg.png) 0 0 repeat-x;
}

#body {
	width:970px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {
	line-height:1.2;
}

p,address,cite,code,pre,samp,small,li,label,caption,th,td,details,input {
	line-height:1.2;
}

blockquote,q {
	line-height:1.2;
}

/*** sticky footer ***/
html,body {
	height:100%;
}

#body {
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 auto -162px;
}

#body-push {
	height:162px;
}

/*** #site-header header ***/
#live-chat-link {
	background-image:url(http://c314208.r8.cf1.rackcdn.com/nav-sprite-pas.png);
	background-position:0 -185px;
	background-repeat: no-repeat;
	display:block;
	width:109px;
	height:19px;
	margin-top:14px;
	margin-left:145px;
	color:#fff;
	font-weight:bold;
	float:left;
	text-indent:28px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	font-size:13px;
	line-height:17px;
}

#live-chat-link:hover {
	background-position:0 -230px;
	text-decoration: none;
}

#live-chat-link:active {
	background-position:0 -275px;
	color:#cccccc;
}

#site-header {
	width:960px;
	padding:20px 5px 0;
}

#site-header,#site-header * {
	z-index:100;
}

#site-logo {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-42px -66px;
	width:220px;
	height:38px;
	float:left;
	clear:left;
	margin-bottom:20px;
}

#site-header aside {
	width:349px;
	float:right;
	clear:right;
}

#site-header aside article {
	float:left;
	width:140px;
	padding:0 4px;
	border-right:1px solid #ccc;
	height:40px;
	text-align:center;
}

#site-header-cart-logo {
	float:left;
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-318px -32px;
	width:27px;
	height:22px;
}

#site-header-cart a {
	line-height:27px;
	font-size:16px;
	font-weight:700;
}

#site-header-cart address {
	font-weight:700;
	font-style:normal;
	font-size:13px;
}

#site-header-shipping p {
	font-size:9px;
}

#site-header-cart-free-shipping {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-42px -104px;
	width:104px;
	height:26px;
	margin:0 auto;
}

#site-header aside article#site-header-shipping {
	width:114px;
}

#site-header aside article#site-header-secure {
	width:65px;
	border-right:none;
	padding-right:0;
	float:right;
}

#site-header nav {
	clear:both;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/nav-bg.png) 0 0 no-repeat;
	width:960px;
	padding:0 5px;
	margin-left:-5px;
	height:44px;
}

#site-header nav.empty {
	background:url(https://pas-paloalto-assets.s3.amazonaws.com/img/page/paloalto-nav-empty.png) 0 0 no-repeat;
}

#site-header-nav-main-ul {
	width:500px;
	height:100%;
	float:left;
}

.site-header-nav-main-li {
	height:100%;
	display:block;
	float:left;
	position:relative;
}

.site-header-nav-main-a {
	height:100%;
	background-image:url(http://c314208.r8.cf1.rackcdn.com/nav-sprite-pas.png);
}

#site-header .sub_nav {
	position:absolute;
	top:45px;
	width:160px;
	padding:24px;
	background:#ebf0f5;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	box-shadow:0 5px 5px rgba(0,0,0,0.5);
	border-bottom:10px solid #09457c;
}

#site-header .sub_level_0 {
	font-size:13px;
	font-weight:700;
	margin-bottom:13px;
}

#site-header .sub_level_0.last {
	margin-bottom:0;
}

#site-header .sub_level_0 a {
	color:#000;
	border-bottom:1px dotted transparent;
}

#site-header-products .liveplan-pdt{
	border-right: 1px solid #333;
	margin-top: 20px !important;
	height: 100% !important;
	background: url(http://pas-paloalto-assets.s3.amazonaws.com/img/icons/liveplan-pdt-bg.png) right 5px no-repeat;
	border: none;
}
#site-header-products .liveplan-pdt h4{
	margin-top: 3px;
}

#site-header-products .liveplan-pdt p:first-of-type{
	width: auto;
	float: left;
}

#site-header-products .liveplan-pdt ul + p{
	margin-top: 0px;
}

#site-header-products article.liveplan-pdt img{
	margin-left: 11px;
	float: none;
}

#site-header-products .liveplan-pdt ul:first-of-type{
	display: block;
	list-style-type: disc;
	list-style-position: inside;
	border: none;
	width: 100%;
}

#site-header-products .liveplan-pdt ul:first-of-type li{
	display: list-item;
	text-align: -webkit-match-parent;
	border: none;
	width: 100%;
	margin-bottom: 4px;
}

#site-header-products {
	width:960px;
	height:316px;
	background:#fff;
	left:-60px;
	position:absolute;
	display:none;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	box-shadow:0 5px 5px rgba(0,0,0,0.5);
	border-bottom:10px solid #09457c;
}

#site-header-products-header {
	width:100%;
	height:40px;
	clear:both;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/nav-product-gradient.png) 0 0 repeat-x;
}

#site-header-products-header h3 {
	color:#fff;
	line-height:40px;
	font-size:18px;
	float:left;
	text-indent:10px;
}

#site-header-products-header h4 {
	line-height:40px;
	font-size:13px;
	float:right;
	margin-right:10px;
	font-weight:700;
	color:#d1dfea;
}

#site-header-products-header a {
	display:block;
	width:100%;
	height:100%;
}

#site-header-products-header a:hover h3,#site-header-products-header a:hover h4 {
	text-decoration:none;
}

#site-header-products ul {
	display:block;
	float:left;
	margin-left:10px;
	width:200px;
	margin-top:10px;
}

#site-header-products article ul {
	font-size:13px;
	width:250px;
}

#site-header-products ul li {
	height:1em;
	display:inline;
	float:left;
	border-right:1px solid #ccc;
	padding:0 6px 0 0;
	margin:0 6px 0 0;
}

#site-header-products ul li.last {
	border:0;
}

#site-header-products article {
	width:345px;
	height:120px;
	margin:0 10px 0 20px;
	float:left;
}

#site-header-products article.upper {
	border-bottom:1px solid #ccc;
	margin-top:20px;
}

#site-header-products article img {
	margin-top:10px;
	float: left;
}

#site-header-products article a + h4{
	margin-top: 12px;
}

#site-header-products article h4 {
	margin-top:20px;
	font-weight:700;
	font-size:16px;
	margin-left:10px;
	float:left;
	width:220px;
}

#site-header-products article h4 a {
	color:#000;
}

#site-header-products article p {
	margin-left:10px;
	margin-top:6px;
	float:left;
	width:240px;
}

#site-header-products aside {
	width:170px;
	padding:20px 0 20px 20px;
	float:right;
	background:#ebf0f5;
	height:236px;
}

#site-header-products aside h4 {
	font-weight:700;
	font-size:13px;
}

#site-header-products aside ul {
	margin-top:0;
	width:170px;
	margin-bottom:5px;
	margin-left:0;
}

#site-header-products aside ul li {
	display:block;
	margin:6px 0;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/li.png) 4px 4px no-repeat;
	padding:0 0 0 15px;
	border:0;
	float:none;
	text-indent:none;
	font-size:13px;
}

#site-header-support {
	width:424px;
	height:158px;
	background:#fff;
	position:absolute;
	display:none;
	font-size:13px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.5);
	box-shadow:0 5px 5px rgba(0,0,0,0.5);
	border-bottom:10px solid #09457c;
}

#site-header-support-want a {
	color:#2b2b2b;
}

#site-header-support h4 {
	font-weight:700;
}

#site-header-support-want {
	padding:24px 0 24px 24px;
	width:170px;
	float:left;
}

#site-header-support-want li {
	margin-bottom:6px;
	display:block;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/li.png) 4px 4px no-repeat;
	padding:0 0 0 15px;
}

#site-header-support-want li.first {
	background:none;
	padding:none;
	margin-left:-10px;
}

#site-header-support-other {
	padding:24px;
	float:right;
	background:#ebf0f5;
	height:110px;
}

#site-header-support-other li {
	margin-bottom:13px;
}

#site-header-support-other a {
	color:#000;
	font-weight:700;
}

#site-search {
	float:right;
	margin-top:10px;
	width:162px;
	height:24px;
	margin-right:10px;
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-146px -104px;
	background-repeat:no-repeat;
	position: relative;
}

#site-search input {
	border:0;
	background:0;
	padding:3px 6px;
	font-size:13px;
	width:125px;
	float:left;
}

#site-search a {
	width:28px;
	height:100%;
	float:right;
	display:block;
	position: absolute;
	right: 0;
}

/*** global navigation individual items ***/
#site-nav-home .site-header-nav-main-a {
	width:60px;
	background-position:-5px 0;
}

#site-nav-home .site-header-nav-main-a:hover {
	background-position:-5px -45px;
}

#site-nav-home.current .site-header-nav-main-a,#site-nav-home .site-header-nav-main-a:active {
	background-position:-5px -90px;
}

#site-nav-products .site-header-nav-main-a {
	width:117px;
	background-position:-65px 0;
}

#site-nav-products .site-header-nav-main-a:hover {
	background-position:-65px -45px;
}

#site-nav-products.current .site-header-nav-main-a,#site-nav-products .site-header-nav-main-a:active {
	background-position:-65px -90px;
}

#site-nav-support .site-header-nav-main-a {
	width:93px;
	background-position:-182px 0;
}

#site-nav-support .site-header-nav-main-a:hover {
	background-position:-182px -45px;
}

#site-nav-support.current .site-header-nav-main-a,#site-nav-support .site-header-nav-main-a:active {
	background-position:-182px -90px;
}

#site-nav-about-us .site-header-nav-main-a {
	width:101px;
	background-position:-275px 0;
}

#site-nav-about-us .site-header-nav-main-a:hover {
	background-position:-275px -45px;
}

#site-nav-about-us.current .site-header-nav-main-a,#site-nav-about-us .site-header-nav-main-a:active {
	background-position:-275px -90px;
}

#site-nav-contact-us .site-header-nav-main-a {
	width:112px;
	background-position:-376px 0;
}

#site-nav-contact-us .site-header-nav-main-a:hover {
	background-position:-376px -45px;
}

#site-nav-contact-us.current .site-header-nav-main-a,#site-nav-contact-us .site-header-nav-main-a:active {
	background-position:-376px -90px;
}

/*** #site-footer footer ***/
#site-footer-page {
	width:960px;
	padding:0 5px;
	margin-top:20px;
	clear:both;
}

#site-footer-page nav {
	float:right;
}

#site-footer-page nav ul {
	float:left;
	width:170px;
	margin-right:5px;
	display:inline;
}

#site-footer-page nav li {
	margin-bottom:12px;
}

#site-footer-page nav a {
	font-size:13px;
}

#site-footer-page nav ul ul {
	margin-top:12px;
}

#site-footer-page nav ul ul a {
	color:#2b2b2b;
	text-transform:none;
	font-size:12px;
}

#site-footer-shopping {
	font-size:16px;
	text-align:center;
	width:210px;
	margin-right:10px;
	float:left;
}

#site-footer-shopping h6 {
	color:#de7920;
	font-size:24px;
	font-weight:700;
}

#site-footer-shopping p {
	color:#197ab3;
}

#site-footer-shopping-verisign {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-42px 0;
	width:129px;
	height:66px;
	margin:0 auto;
	display:block;
}

#site-footer-shopping-person {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-345px -32px;
	width:16px;
	height:15px;
	display:inline-block;
}

#site-footer-shopping-phone {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-171px -40px;
	width:14px;
	height:14px;
	display:inline-block;
}


#site-footer-full {
	height:122px;
	width:100%;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/full-width-footer-bg.png) 0 0 repeat-x;
	margin:40px 0 0;
	z-index:100;
	position:relative;
}

#site-footer-full-inside {
	width:970px;
	height:122px;
	margin:0 auto;
	margin-bottom:-20px;
}

#site-footer-full-internal {
	float:left;
	width:565px;
	margin-left:5px;
}

#country-selector {
	width:172px;
	position:relative;
}

#country-selector-trigger {
	margin-top:15px;
	background-position:-127px -219px;
	width:172px;
	height:31px;
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	display:block;
	color:#fff;
	line-height:31px;
}

#site-footer-full a#country-selector-trigger:hover {
	border:0;
}

#country-selector-trigger img {
	margin:5px;
	float:left;
}

#country-selector ul,#site-footer-full-paloalto ul {
	position:absolute;
	list-style:none;
	border:1px solid #c1c1c1;
	-moz-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
	bottom:30px;
	left:0;
	background-color:#fff;
	width:170px;
	padding:2px 0;
}

#country-selector li, #site-footer-full-paloalto li {
	display:block;
	line-height:20px;
}

#country-selector li a, #site-footer-full-paloalto li a {
	color:#545454;
	display:block;
}

#country-selector li a:hover, #site-footer-full-paloalto li a:hover {
	text-decoration:none;
	background-color:#f2f2f2;
	border:0;
}

#country-selector li img {
	padding:1px 10px;
	vertical-align:middle;
}

#site-footer-full-programs {
	list-style-type:none;
	margin:10px 0;
}

#site-footer-full-programs li {
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #000;
	float:left;
}

#site-footer-full-programs a {
	color:#d1dfea;
}

#site-footer-full-copyright {
	clear:both;
	color:#fff;
	padding:15px 0;
}

#site-footer-full-copyright a {
	color:#d1dfea;
}

#site-footer-full-external {
	float:right;
	width:400px;
}

#site-footer-full-third-party {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:0 -136px;
	width:343px;
	margin:-15px 0 0;
	padding:0 10px;
	height:83px;
	float:right;
}

#site-footer-full #site-footer-full-third-party a:hover {
	border-bottom:0;
}

#site-footer-full-third-party a {
	margin:23px 6px;
	display:block;
	float:left;
}

#site-footer-full-third-party-bbb {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:0 -219px;
	width:127px;
	height:36px;
}

#site-footer-full-third-party-truste {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	background-position:-171px 0;
	width:115px;
	height:40px;
}

#site-footer-full-paloalto {
	clear:both;
	color:#fff;
	float:right;
	margin-top:15px;
	line-height:32px;
	text-indent:10px;
	background-position:-127px -219px;
	width:172px;
	height:31px;
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page_sprite/sprite.png);
	
	position:relative;
	cursor:pointer;
}
#site-footer-full-paloalto:hover {
	color:#DE7920;
}

/*** #page div ***/
#page {
	width:960px;
	padding:0 5px 20px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page-bg.png) 0 0 repeat-y;
	overflow: hidden;
}

#page,#page * {
	z-index:1;
}

#page-top,#page-bottom {
	width:960px;
	padding:0 5px;
	background-position:0 0;
	background-repeat:no-repeat;
	height:12px;
}

#page-top {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page-top.png);
}

#page-bottom {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/page-bottom.png);
}

#breadcrumbs {
	width:100%;
	display:block;
	height:51px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/breadcrumbs-bg.png) 0 0 repeat-x;
}

#breadcrumbs ul {
	display:inline;
	list-style-type:none;
	height:100%;
}

#breadcrumbs li {
	height:100%;
	float:left;
	line-height:51px;
	font-size:13px;
	padding:0 35px 0 20px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/breadcrumbs-arrow.png) right center no-repeat;
}

#breadcrumbs li.last {
	background:none;
}

.channel-pagination,.paginate {
	text-align:right;
	font-size:16px;
	margin:20px 0;
}

.channel-pagination .back,.channel-pagination .next {
	color:#fff;
	background:#197AB3;
	padding:3px;
	font-weight:700;
}

/*** page content ***/
#page-content {
	width:560px;
	float:left;
	margin:30px 20px 0 50px;
	display:inline;
}

#page-content.full-width {
	width:100%;
	margin:0 20px;
}

#page-content h1 {
	color:#09457c;
	font-size:32px;
}

#page-content p,.product-description p,#modal-content p {
	line-height:1.5;
	margin:0 0 1.5em;
	font-size:13px;
}

#page-content .details,#page-content .details p {
	font-size:18px;
	color:#767676;
	line-height:1.5;
}

#page-content .pre-h1-image {
	margin:0 0 25px;
}

#page-content .image-left {
	float:left;
	margin:20px 20px 20px -30px;
}

#page-content .image-right {
	float:right;
}

#page-content hr,.product-description hr,#modal-content hr {
	clear:both;
}

#page-content h3,.product-description h3,#modal-content h3 {
	color:#000;
	font-size:18px;
	margin-bottom:10px;
	font-weight:700;
}

#page-content h4,.product-description h4,#modal-content h4 {
	color:#000;
	font-size:16px;
	margin-bottom:10px;
	font-weight:700;
}

#page-content h5,.product-description h5,#modal-content h5 {
	color:#000;
	font-size:13px;
	margin-bottom:10px;
	font-weight:700;
}

#page-content h6,.product-description h6,#modal-content h6 {
	color:#000;
	font-size:12px;
	margin-bottom:10px;
	font-weight:700;
}

#page-content ul,.product-description ul,#modal-content ul {
	margin:0 0 1.5em;
	padding:0 0 0 2em;
}

#page-content ul li,.product-description ul li,#modal-content ul li {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/li.png) 0 6px no-repeat;
	list-style:none;
	padding-left:15px;
	margin-bottom:.5em;
	line-height:1.5;
	font-size:13px;
}

#page-content ol li,.product-description ol li,#modal-content ol li {
	line-height:1.5;
	font-size:13px;
}

#modal-content ul li,#modal-content ol li {
	line-height:17px;
}

#page-content .section-left {
	float:left;
	width:250px;
	margin:0 40px 20px 0;
	overflow:hidden;
}

#page-content	.section-right {
	float:right;
	width:250px;
	margin:0 0 20px;
	overflow:hidden;
}

#modal-content .section-left {
	float:left;
	width:320px;
	margin:0 40px 20px 0;
	overflow:hidden;
}

#modal-content	.section-right {
	float:right;
	width:320px;
	margin:0 0 20px;
	overflow:hidden;
}

#page-content article time,#page-content article address {
	color:#767676;
	display:inline;
	font-style:normal;
}

/* link styles! */
#page-content p a,#page-content li a,.product-description p a,.product-description li a,#site-footer-shopping a,#ecp-overview-content article p a,#ecp-overview-footer a,#mpp-overview-content article p a,#mpp-overview-footer a,#smp-overview-content article p a,#home-box-left span,#home-box-right span,#home-boxes-middle span,#home-more-products article span,#home-slider-nav p a {
	border-bottom:1px dotted #aacde2;
	text-decoration:none;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

/* link hover styles! */
#page-content h1 a:hover,#page-content h2 a:hover,#page-content h3 a:hover,#page-content h4 a:hover,#page-content p a:hover,#page-content li a:hover,.product-description p a:hover,.product-description li a:hover,#listing-aside li a:hover,#breadcrumbs a:hover,#site-nav-products li a:hover,#site-header-support li a:hover,#site-header .sub_nav a:hover,#site-header-cart a:hover,#site-footer-shopping a:hover,#site-footer-page nav ul ul a:hover,#site-footer-page nav a:hover,#site-footer-full a:hover,#site-header-products-header h4 a:hover,#site-header-products article h4 a:hover,#ecp-overview-header .software-header-alt-link a:hover,#ecp-overview-content article p a:hover,#ecp-overview-footer a:hover,#mpp-overview-header .software-header-alt-link a:hover,#mpp-overview-content article p a:hover,#mpp-overview-footer a:hover,#bpp-reviews-customers-stories a:hover,#listing-market-reports-ad a:hover strong,#home-box-left a:hover span,#home-box-right a:hover span,#home-boxes-middle a:hover span,#home-more-products article a:hover span,#software-nav li.software-nav-li a:hover,#software-nav h2 a:hover,#home-slider-nav p a:hover,#home-slider-nav h3 a:hover,#smp-overview-header .software-header-alt-link a:hover,#smp-overview-content article p a:hover {
	text-decoration:none;
	color:#de7920;
	border-bottom:1px dotted #de7920;
	-moz-transition:all .2s ease-in-out;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

#listing-products header .see-all:hover,#listing-products a:hover h4,.product-included article a:hover p {
	color:#de7920;
	-moz-transition:color .2s ease-in-out;
	-webkit-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
}

#page-content-aside {
	min-height:513px;
	float:right;
	width:285px;
	padding-left:5px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-div-line.png) 0 0 no-repeat;
	display:inline;
}

#page-content-aside h2 {
	text-indent:15px;
	font-size:18px;
	color:#000;
	margin:18px 0;
	font-weight:700;
}

#page-content-aside nav {
	margin-left:-3px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
}

#page-content-aside li {
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
	font-size:13px;
	text-indent:20px;
}

#page-content-aside li ul {
	display:none;
}

#page-content-aside li.here ul,#page-content-aside li.parent_here ul {
	display:block;
}

#page-content-aside li a {
	color:#2b2b2b;
	display:block;
	padding:10px 0;
}

#page-content-aside li li:first-child {
	border-top:2px solid #ccc;
}

#page-content-aside li li {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-hover.png) -2px 0 repeat-y;
	border-bottom:none;
	border-top:none;
	font-size:12px;
	text-indent:40px;
}

#page-content-aside li li a {
	display:block;
}

#page-content-aside li li.here {
	background:none;
	margin-left:0;
	text-indent:40px;
}

#page-content-aside li li.here a {
	color:#000;
	display:block;
	padding:10px 0;
}

#page-content-aside li.here a,#page-content-aside li.parent_here a {
	color:#fff;
	display:block;
	font-weight:700;
	padding:13px 0;
}

#page-content-aside li.here li,#page-content-aside li:hover {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-hover.png) 0 0 repeat-y;
}

#page-content-aside li.here,#page-content-aside li.parent_here {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-highlight.png) 0 0 no-repeat;
	border-bottom:none;
	margin-left:-22px;
	margin-top:-2px;
	text-indent:40px;
}

body.ie7 #page-content-aside li.here a,body.ie7 #page-content-aside li.parent_here a,body.ie6 #page-content-aside li.here a,body.ie6 #page-content-aside li.parent_here a {
	background:#197AB3;
}

body.ie7 #page-content-aside li.here li a,body.ie7 #page-content-aside li.parent_here li a,body.ie6 #page-content-aside li.here li a,body.ie6 #page-content-aside li.parent_here li a {
	background:#D1DFEA;
}

body.ie6 #page-content-aside li.here li a,body.ie6 #page-content-aside li.parent_here li a {
	margin-bottom:-16px;
}

#page-content-aside li.parent_here li a,#page-content-aside li.here li a {
	color:#000;
	font-weight:400;
	margin-bottom:0;
	display:block;
	padding:10px 0;
}

#page-content-aside li.parent_here li,#page-content-aside li.here li {
	margin-left:20px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-hover.png) 1px 0 repeat-y;
	text-indent:40px;
}

#page-content-aside li.parent_here li.here a,#page-content-aside li.here li.here a {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/li-reverse.png) 24px center no-repeat;
	color:#000;
	display:block;
	font-weight:700;
}

#page-content-aside li.parent_here li.parent_here {
	margin-left:20px;
}

#page-content-aside li.parent_here li.parent_here a {
	display:block;
	padding:8px 0;
}

#page-content-aside li.parent_here li:hover,#page-content-aside li.here li:hover {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/aside-hover.png) 1px 0 repeat-y;
	margin-left:20px;
}

#page-content-aside.contact p {
	margin-left:15px;
}

#page-content-aside.specials p {
	margin:15px;
}

#page-content-aside.specials h3 {
	font-weight:700;
	font-size:18px;
	margin-left:15px;
}

#page-content-aside.specials p {
	line-height:1.5;
}

/*** page banners ***/
#page-content-banner {
	position:relative;
	margin:40px auto 0;
	clear:both;
}

#page-content-banner-a {
	width:540px;
	height:93px;
	display:block;
	position:absolute;
	top:10px;
	left:10px;
	z-index:10;
}

#page-content-banner-a:hover {
	text-decoration:none;
}

#page-content-banner img {
	float:left;
	margin-right:20px;
}

#page-content-banner h2 {
	color:#197AB3;
	font-size:20px;
	font-weight:700;
	margin:0;
}

#page-content-banner h3 {
	color:#197AB3;
	font-size:18px;
	margin:0;
	font-weight:400;
}

#page-content-banner p {
	margin:0;
	font-size:12px;
}

/******** International **********/
#international-banner-australia {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-australia.png);
}

#international-banner-europe {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-europe.png);
}

#international-banner-ireland {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-ireland.png);
}

#international-banner-south-africa {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-south-africa.png);
}

#international-banner-uk {
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-uk.png);
}

#international-modal-overlay {
	background:#000;
	height:100%;
	left:0;
	opacity:.7;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}

.international-modal {
	font-family:sans-serif;
	font-size:12px;
	color:#fff;
}

.international-banner {
	color:#2b2b2b;
	display:block;
	height:47px;
	margin:5px auto;
	width:960px;
	clear:both;
}

.international-banner a {
	color:#45629A;
	text-decoration:underline;
}

.international-banner input {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/international-banner-exit.png);
	border:0;
	cursor:pointer;
	height:25px;
	text-indent:-999em;
	width:26px;
}

.international-banner label {
	cursor:pointer;
	float:right;
	line-height:47px;
	margin-right:10px;
	text-align:right;
	width:70px;
}

.international-banner p {
	float:left;
	font-size:15px;
	line-height:47px;
	margin:0;
	text-indent:80px;
	width:702px;
}

.international-banner strong {
	font-size:18px;
	font-weight:700;
	margin-right:10px;
}

.international-modal {
	background:#000;
	color:#fff;
	height:400px;
	left:50%;
	margin-left:-400px;
	margin-top:-200px;
	position:fixed;
	top:50%;
	width:800px;
	z-index:1000;
}

.international-modal aside {
	float:left;
	height:360px;
	margin:26px;
	width:216px;
}

.international-modal aside p {
	color:#fff;
	padding:4px;
}

.international-modal aside img {
	margin-left:-4px;
}

.international-modal aside input {
	height:33px;
	line-height:33px;
	width:93px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/us_btn.png) center center no-repeat;
}

.international-modal h2,.international-modal h3 {
	color:#1E8ECD;
	font-size:18px;
	font-weight:700;
}

.international-modal input {
	border:0;
	color:#fff;
	cursor:pointer;
	display:block;
	font-size:16px;
	font-weight:700;
	margin-top:10px;
	text-align:left;
	text-indent:5px;
}

.international-modal section {
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/uk_flag.png);
	float:right;
	height:400px;
	width:528px;
	cursor:pointer;
}

.international-modal section div {
	-moz-border-radius:5px;
	background:url(http://www.bplans.com/assets/images/black80.png);
	border:2px solid #2b2b2b;
	border-radius:5px;
	height:280px;
	margin:50px auto;
	padding:10px;
	width:380px;
}

.international-modal section div p {
	color:#fff;
	padding:10px;
}

.international-modal section input {
	height:37px;
	line-height:37px;
	width:263px;
	background:url(http://pas-paloalto-assets.s3.amazonaws.com/img/international/local_btn.png) center center no-repeat;
}

.international-modal ul {
	list-style-type:square;
	margin:0;
	padding:10px;
}

.international-modal ul li {
	color:#fff;
	margin-left:30px;
}

/*** banner bgs sprite ***/
.banner-591x113, .banner-560x113, .banner-459x113, .banner-300x280, .banner-300x133, .banner-220x113 {
	border-radius:3px;
	-moz-border-radius:3px;
	background:#E5E5E5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dcdcdc');
	background-image:-moz-linear-gradient(top,#f5f5f5,#dcdcdc);
	border:1px solid #dcdcdc;
	background-image:-webkit-gradient(linear,center bottom,center top,from(#dcdcdc),to(#f5f5f5));
	-moz-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
	box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
}

.banner-591x113 {
	width:589px;
	height:111px;
}

.banner-560x113 {
	width:540px;
	height:93px;
	padding:9px;
}

.banner-459x113 {
	width:439px;
	height:93px;
	padding:9px;
}

.banner-300x280 {
	width:280px;
	height:260px;
	padding:9px;
}

.banner-300x133 {
	width:280px;
	height:113px;
	padding:9px;
}

.banner-220x113 {
	width:200px;
	height:93px;
	padding:9px;
}

.gsc-completion-container {
	position:absolute;
	background-color:#fff;
	border:1px solid #666;
	font-size:13px;
	z-index:800;
	margin-top:-3px;
}

.gsc-completion-container td {
	border-bottom:1px solid #CCC;
}

.gsc-completion-container td:hover {
	background-color:#EEE;
}

/**** buttons ****/
.action-button-90,.action-button-110,.action-button-140,.action-button-160,.action-button-180,.action-button-300,.action-button-gun,.action-button-white,.action-button-green {
	display:block;
	background-image:url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/action-button-bg.png);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#fff;
	font-size:13px;
	font-weight:700;
	text-align:center;
	text-shadow:rgba(0,0,0,0.5) 1px 1px 1px;
	
	cursor:pointer;
	border:none;
	text-decoration:none;
}

.action-button-90:hover,.action-button-110:hover,.action-button-140:hover,.action-button-160:hover,.action-button-180:hover,.action-button-300:hover,.action-button-gun:hover,.action-button-white:hover,.action-button-green:hover {
	text-decoration:none;
	color:#f7f7f7;
	text-shadow:rgba(0,0,0,0.3) 0 -1px 1px;
}

#page-content a.action-button-90,#page-content a.action-button-110,#page-content a.action-button-140,#page-content a.action-button-160,#page-content a.action-button-180,#page-content a.action-button-300,#page-content a.action-button-gun,#page-content a.action-button-green {
	border:0;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
	color:#fff;
}

#page-content a.action-button-90:hover,#page-content a.action-button-110:hover,#page-content a.action-button-140:hover,#page-content a.action-button-160:hover,#page-content a.action-button-180:hover,#page-content a.action-button-300:hover,#page-content a.action-button-gun:hover,#page-content a.action-button-green:hover {
	border:0;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
	color:#f7f7f7;
}

.action-button-90 {
	width:88px;
	height:21px;
	line-height:20px;
	background-position:0 -160px;
	font-size:12px;
}

.action-button-90:hover {
	background-position:0 -181px;
}

.action-button-110 {
	width:110px;
	height:40px;
	line-height:38px;
	background-position:0 0;
}

.action-button-110:hover {
	background-position:0 -40px;
}

.action-button-140 {
	width:136px;
	height:40px;
	line-height:38px;
	background-position:0 -80px;
}

.action-button-140:hover {
	background-position:0 -120px;
}

.action-button-160 {
	width:160px;
	height:40px;
	line-height:38px;
	background-position:-140px 0;
}

.action-button-160:hover {
	background-position:-140px -40px;
}

.action-button-180 {
	width:180px;
	height:40px;
	line-height:38px;
	background-position:-140px -80px;
}

.action-button-180:hover {
	background-position:-140px -120px;
}

.action-button-300 {
	width:300px;
	height:80px;
	line-height:80px;
	background-position:-320px 0;
}

.action-button-300:hover {
	background-position:-320px -80px;
}

.action-button-gun {
	width:160px;
	height:22px;
	line-height:20px;
	background-position:-140px -160px;
	font-size:12px;
}

.action-button-gun:hover {
	background-position:-140px -181px;
}

.action-button-white {
	width:124px;
	height:32px;
	line-height:32px;
	background-position:-140px -208px;
	color:#000;
	text-shadow:rgba(255,255,255,0.8) 1px 1px 2px;
	font-size:12px;
}

.action-button-white:hover {
	color:#2b2b2b;
	background-position:-140px -240px;
	text-shadow:rgba(255,255,255,0.6) 0 -1px 2px;
}

.action-button-green {
	width:292px;
	height:72px;
	line-height:80px;
	background-position:-320px -160px;
}

.action-button-green:hover {
	background-position:-320px -233px;
}

/* used for determining if teh stylesheets have loaded properly */
#ssChecker{
	display: none;
}

#___plusone_0{
	margin-right: -20px !important;
}

#everything_we_do > h1,
#everything_we_do > p{
	margin: 0 auto;
	text-align: center;
}

#everything_we_do > h1{
	color: #333;
	font-size: 46px;
	margin-bottom: 10px;
	margin-top: 50px;
	width: 690px;
}

#everything_we_do > p{
	font-size: 20px;
	width: 755px;
}

#everything_we_do > div{
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	margin: 30px 20px;
	height: 191px;
	vertical-align: text-bottom;
	width: 260px;
	zoom:1;
	*display: inline; /* ie fix */
	_height: 191px; /* ie fix */
}

#everything_we_do div.blocks{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/everything-we-do/everything_we_do_sprite.png);
	cursor: pointer;
	height: 161px;
	padding: 15px 10px;
	width: 240px;
}

#everything_we_do .blocks h4{
	color: #1979b3;
	font-size: 18px;
}

#everything_we_do .blocks p{
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 10px;
}

#everything_we_do .blocks a{
	color: #1979b3;
	font-size: 14px;
}

#everything_we_do > div.blocks > *{
	display: none;
}

#everything_we_do > div#liveplan-block{
	background-position: 0 -844px;	
}

#everything_we_do > div#bpp-block{
	background-position: 0 -422px;
}

#everything_we_do > div#smp-block{
	background-position: 0 -1266px;
}

#everything_we_do > div#ecp-block{
	background-position: 0 -633px;
}

#everything_we_do > div#timberry-block{
	background-position: 0 -1477px;
}

#everything_we_do > div#bplans-block{
	background-position: 0 -211px;
}

#everything_we_do > div#urblog-block{
	background-position: 0 -1688px;
}

#everything_we_do > div#mplans-block{
	background-position: 0 -1055px;
}

#everything_we_do #about-PAS{
	vertical-align: text-bottom;
}

#everything_we_do #about-PAS h3{
	font-size: 24px;
	margin-bottom: 5px;
}

#everything_we_do #about-PAS p{
	line-height: 1.3;
}

#everything_we_do #about-PAS p a{
	border: none;
	display: block;
	text-decoration: underline;
}

#testimonialsContent{
	margin-left: -20px;
	width: 960px;
}

#testimonialsContent > h1{
	color: #000;
	font-size: 48px;
	margin: 30px auto 35px;
	text-align: center;
	width: 770px;
}

#testimonialsContent h3{
	color: #197abc;
	font-size: 14px;
	margin-bottom: 3px;
}

#testimonialsContent p{
	font-size: 13px;
	margin-bottom: 5px;
}

#testimonialsContent div{
	line-height: 1.3;
}

#testimonialsContent span{
	font-weight: bold;
}

#testimonialsContent section{
	padding-left: 10px;
}

#testimonialsContent section#testimonials-bottom{
	border-top: 1px solid #ccc;
	padding-top: 60px;
}

#testimonialsContent article{
	display: inline-block;
	vertical-align: top;
}

#testimonialsContent section#testimonials-top article{
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0 25px 60px;
	padding-top: 150px;
	width: 260px;
}

#testimonialsContent section#testimonials-bottom article{
	width: 400px;
}

#testimonialsContent section#testimonials-bottom article:nth-child(odd){
	margin: 0 40px 45px 25px;
}

#testimonialsContent section#testimonials-bottom article:nth-child(even){
	margin: 0 25px 45px 40px;
}

#testimonialsContent article#testimonials-top-1{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/kelly_chancey.png);
}

#testimonialsContent article#testimonials-top-2{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/christine_peters.png);
}

#testimonialsContent article#testimonials-top-3{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/sulaiman_sanni.png);
}

#testimonialsContent article#testimonials-top-4{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/jim_glasgow.png);
}

#testimonialsContent article#testimonials-top-5{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/sarah_lanphier.png);
}

#testimonialsContent article#testimonials-top-6{
	background-image: url(http://pas-paloalto-assets.s3.amazonaws.com/img/page/testimonials/njoroge_kabugu.png);
}

#testimonialsContent section#testimonials-bottom span{
	display: block;
}
